CREATE TABLE fdt_bancos_tmp
(
  id_rep smallint NOT NULL, 
  usuariow varchar2(30) NOT NULL, 
  compania char(4) NULL,
  clase_nomina char(2) NULL, 
  id_calendario number(5) NULL, 
  trabajador char(10) NOT NULL, 
  importe number(13,2) NOT NULL, 
  ins_dep varchar2(15) NULL, 
  cuenta_dep varchar2(20) NULL, 
  simbolo_mon	char(5) NULL, 
  tipo number(1) NOT NULL,
  numero_liquidacion number(5,0) NULL, --este es para la interactiva
  tipo_cuenta char(5) NULL,  --ahorros, corrientes...
  tipo_doc char(5) NULL  --tipo de documento, CC, CE...
) 
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_tmp FOR ADAM.fdt_bancos_tmp;
GRANT ALL ON fdt_bancos_tmp TO ADAMA;
